local lewd_noita_status_list = {
	{
		id="LN_STICKY",
		ui_name="Sticky",
		ui_description="You are covered in sticky cum",
		ui_icon="mods/lewd_noita/files/status_effects/sticky.png",
		effect_entity="data/entities/misc/effect_slimy.xml",
	},
	{
		id="LN_MUCUS",
		ui_name="Mucus",
		ui_description="You are covered in sticky mucus",
		ui_icon="mods/lewd_noita/files/status_effects/mucus.png",
		effect_entity="data/entities/misc/effect_movement_slower_2x.xml",
	},
	{
		id="LN_HORNY",
		ui_name="Horny",
		ui_description="You are horny",
		ui_icon="mods/lewd_noita/files/status_effects/horny.png",
		effect_entity="data/entities/misc/effect_charm.xml",
	},
}

for _, status in ipairs(lewd_noita_status_list) do
	table.insert(status_effects, status)
end